/* #Master Style Start
================================================== */
body{background:#FC0;}
/* #main */
#Wrapper{ width:100%; background:url(../images/pattern.png) repeat; }
.ContentSection{ width:960px; margin:auto;border:1px solid #096}
/* #Header */
.Header{ padding:27px 20px 0 20px; }
.Header .HeaderLogo{ width:123px; font-size:50px; line-height:39px; color:#311900;}
.Header .HeaderLogo:hover{color:#a05300;}
.HeaderNavigation{ width:586px; margin:11px 0  0 0;}
.HeaderSocialMedia{}
/* #banner */
.Banner{background:#D6B436; height:300px;  margin:auto;/* url(../images/banner.jpg) no-repeat*/}
.AdvertiseBanner{}
/* #Middle */
.Middle{ background:#633;}
.MiddleLeft{ background:#fcd63c; margin:0 10px 0 0; width:660px; padding:10px;}
.MiddleLeftNavigation{}
.MiddleRight{ background:#fcd63c;}
.MiddleRightNavigation{ font-size:14px; color:#CE6768; width:250px; padding:0 10px; height:160px;}

/*Seo Footer*/
.SeoFooter{width:100%;background:#963;}
ul.SeoFooterLink{}
ul.SeoFooterLink li a{color:#CE6768; font-weight:bold; margin:auto; padding:10px;display:inline; float:left;}
ul.SeoFooterLink li a:hover{ color:#000;}

/* #Footer */
.Footer{width:100%;}
.CopyRight{ width:500px;}
.WebsiteDesignBy{}
.FooterNavigation{}
ul.FooterNavigation li a{color:#000; font-weight:bold; margin:auto; padding:10px;display:inline; float:left;}
ul.FooterNavigation li a:hover{ color:#fff;}
.FooterSocialMedia{}

/* #Master Style End
================================================== */

ul.Navigation{}
ul.Navigation li{   display:inline; background:#CE6768; margin:0 10px 0 0;}
ul.Navigation li:hover{ background:#b63637; }
ul.Navigation li a{color:#fff;background:#CE6768; padding:10px;}
ul.Navigation li a:hover{ background:#b63637; }

.NetcluesLogo { margin:0 0 0 5px; float:right; background: url(../images/netclues-logo.png) no-repeat; width:57px; height:16px; cursor:pointer; }
.NetcluesLogo:hover {background: url(../images/netclues-logo-hvr.png) no-repeat ;  }